#ifndef DISPLAY_MENU_1_H_
#define DISPLAY_MENU_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "display_menu_a.h"
#include <iostream>

using namespace std;

class display_menu_1 : public display_menu_a {

public:
	display_menu_1();
	~display_menu_1();

	bool virtual display_menu( Data* data_ );

};

#endif /*DISPLAY_MENU_1_H_*/
